Qpop™ Companion System Requirements

Qpop Companion Compatibility

Qpop is a browser-based application, so no expensive proprietary hardware is required. Select your preferred tablet or touchscreen device, pair it with your RepairQ location, and get started! For the best experience, please refer to our recommendations in this article.

Note: A user with the Location Admin role or higher can add/edit Qpop devices, and a user with Shift Lead or higher can pair and launch Qpop Companion. For an introduction to Qpop Companions and additional resources, start here.

Technical_-_124a6d.png

 

Browser Recommendations

We recommend using a touchscreen-enabled device from our Hardware Recommendations page. Qpop is browser-based so many other systems can work perfectly, however, we may not present them as official recommendations at this time. If you are unsure of your browser version, you can visit this link for more information: https://www.whatismybrowser.com/.

iOS

iPad 4 or newer

iOS Safari: version 9.3 or greater on the latest version of iOS

Android

Google Chrome: version 57 or greater on the latest version of Android

Android Browser: version 4.4 or greater on the latest version of Android

Desktop

Chrome on Windows/macOS/Linux: current version is 105.0.5192.102

 

 

START 1.18.X

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.